name: surfay_tablet
description: Customer Feedback Survey Tablet Application
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  cupertino_icons: ^1.0.6
  http: ^1.1.2
  sqflite: ^2.3.0
  path_provider: ^2.1.1
  shared_preferences: ^2.2.2
  provider: ^6.1.1
  connectivity_plus: ^5.0.2
  flutter_rating_bar: ^4.0.1
  email_validator: ^2.1.17
  flutter_email_sender: ^6.0.2
  csv: ^5.1.1
  intl: ^0.19.0
  uuid: ^4.2.2
  flutter_secure_storage: ^9.0.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.1

flutter:
  generate: true
  uses-material-design: true
